<?php
session_start();
require_once(__DIR__ . "/../inc/config.inc.php");
require_once(__DIR__ . "/../inc/functions.inc.php");

//Überprüfe, dass der User eingeloggt ist
//Der Aufruf von check_user() muss in alle internen Seiten eingebaut sein
$user = check_admin_user();

include("templates/header.inc.php");

?>
<script src="/admin/js/tinymce/tinymce.min.js" referrerpolicy="origin"></script>
<div class="container main-container">
<?php
 ##test2
echo '<div style="float: right; width: 200px; ">';
		echo "<form action='". $_SERVER['PHP_SELF'] . "' id='formbenutzersuche' method=POST>";
		echo '<input type="hidden" name="aktion" value="benutzersuche" />';
		echo '<input type="hidden" name="userid_input" id="userid_input" />';
		echo '<label>Benutzersuche Anfragen:</label>
				<input type="text" id="user_input" name="skill_input" width="48"/>';
		//echo '<input type="submit" class="btn btn-primary" id="submitbox" value="" />';
		echo "</form>";	
echo '</div>';
?>
<h2>Administration - Anrufantworter</h2>

Hallo <?php echo htmlentities($user['vorname']); ?>,<br>
Herzlich Willkommen im internen Bereich!<br><br>

	

							

<?php

if(!check_worker()){
	echo "Dieser Bereich ist nur für Bearbeiter freigeschaltet!<br><br><br>";
}else{

?>



<a href="file:///P:\Telefonanlage\telefonanlage.html" target="_blank">Übersicht der Anruf auf dem Anrufbeantworter</a>





</div>

<?php
}

include("templates/footer.inc.php")
?>
